birthdate: '1963-08-13'
birthplace: Nigata, Japan
discography:
- catalog: KICA-7667
  date: '1995-10-25'
  link: album/9191
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~featuring Miharu Tatebayashi~
    ja: ステレオドラマ もっと!ときめきメモリアル OCT. ～featuring 館林見晴～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL OCT. ~featuring Miharu Tatebayashi~
  type: drama
- catalog: KICA-7668
  date: '1995-11-22'
  link: album/9192
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~featuring Mio Kisaragi~
    ja: ステレオドラマ もっと!ときめきメモリアル NOV. ～featuring 如月未緒～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL NOV. ~featuring Mio Kisaragi~
  type: drama
- catalog: KICA-7681~2
  date: '1995-12-21'
  link: album/1968
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection
    ja: ときめきメモリアル ボーカル・ベスト・コレクション
    ja-latn: Tokimeki Memorial Vocal Best Collection
  type: game
- catalog: N/A
  date: '1996'
  link: album/5114
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Diarys No.18 Megumi Mikihara Diary ~November~
    ja: Tokimeki Memorial disc collection Diarys No.18 美樹原 愛 Diary ~November~
    ja-latn: Tokimeki Memorial disc collection Diarys No.18 Megumi Mikihara Diary
      ~November~
  type: bonus
- catalog: N/A
  date: '1996'
  link: album/5115
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Diarys Sp.03 Special Vol.3 ~Valentine Message~
    ja: Tokimeki Memorial disc collection Diarys Sp.03 スペシャル Vol.3 ~Valentine Message~
    ja-latn: Tokimeki Memorial disc collection Diarys Sp.03 Special Vol.3 ~Valentine
      Message~
  type: bonus
- catalog: NCDS-329
  date: '1996'
  link: album/84934
  reprint: false
  roles:
  - Performer
  titles:
    en: Motto! Tokimeki Memorial Premium CD
    ja: もっと!ときめきメモリアル プレミアムCD
    ja-latn: Motto! Tokimeki Memorial Premium CD
  type: bonus
- catalog: KICA-7688
  date: '1996-05-22'
  link: album/4774
  reprint: false
  roles:
  - Performer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL MAY. ~featuring Megumi Mikihara~
    ja: ステレオドラマ もっと!ときめきメモリアル MAY. ～featuring 美樹原愛～
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL MAY. ~featuring Megumi Mikihara~
  type: drama
- catalog: KICA-7711
  date: '1996-08-07'
  link: album/1288
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.1
    ja: 月刊ときめきメモリアル No.1
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.1
  type: drama
- catalog: KICA-7722~3
  date: '1996-08-21'
  link: album/1969
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection 2
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 2
    ja-latn: Tokimeki Memorial Vocal Best Collection 2
  type: drama
- catalog: KICA-7712
  date: '1996-09-05'
  link: album/1289
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.2
    ja: 月刊ときめきメモリアル No.2
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.2
  type: drama
- catalog: KICA-7713
  date: '1996-10-02'
  link: album/1291
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.3
    ja: 月刊ときめきメモリアル No.3
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.3
  type: drama
- catalog: KICA-7715
  date: '1996-12-15'
  link: album/1293
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.5
    ja: 月刊ときめきメモリアル No.5
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.5
  type: drama
- catalog: KICA-7733
  date: '1996-12-21'
  link: album/1970
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Vocal Best Collection 3
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 3
    ja-latn: Tokimeki Memorial Vocal Best Collection 3
  type: game
- catalog: LM912
  date: '1996-12-21'
  link: album/17348
  reprint: false
  roles:
  - Performer
  titles:
    en: Non Stop! Tokimeki Memorial
    ja: Non Stop! Tokimeki Memorial
    ja-latn: Non Stop! Tokimeki Memorial
  type: drama
- catalog: N/A
  date: '1997'
  link: album/5171
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Date No.30 Megumi Mikihara Date ~Temple
      Festival~
    ja: Tokimeki Memorial disc collection Date No.30 美樹原 愛 Date ~縁日~
    ja-latn: Tokimeki Memorial disc collection Date No.30 Megumi Mikihara Date ~Temple
      Festival~
  type: bonus
- catalog: N/A
  date: '1997'
  link: album/5272
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial disc collection Date Sp.05 Special Vol.5 ~Folk Dance~
    ja: Tokimeki Memorial disc collection Date Sp.05 Special Vol.5 ~Folk Dance~
    ja-latn: Tokimeki Memorial disc collection Date Sp.05 Special Vol.5 ~Folk Dance~
  type: bonus
- catalog: KV100
  date: '1997'
  link: album/17453
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Fantastic Christmas
    ja: ときめきメモリアル Fantastic Christmas
    ja-latn: Tokimeki Memorial Fantastic Christmas
  type: anime
- catalog: KICA-7716
  date: '1997-01-01'
  link: album/1294
  reprint: false
  roles:
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.6
    ja: 月刊ときめきメモリアル No.6
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.6
  type: drama
- catalog: KICA-7743
  date: '1997-02-05'
  link: album/1295
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.7
    ja: 月刊ときめきメモリアル No.7
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.7
  type: drama
- catalog: KICA-7753
  date: '1997-02-14'
  link: album/1981
  reprint: false
  roles:
  - Chorus
  titles:
    en: My Sweet Valentine / Shiori Fujisaki
    ja: My Sweet Valentine / 藤崎詩織
    ja-latn: My Sweet Valentine / Shiori Fujisaki
  type: game
- catalog: KICA-7746
  date: '1997-05-03'
  link: album/1298
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.10
    ja: 月刊ときめきメモリアル No.10
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.10
  type: drama
- catalog: KICA-7771
  date: '1997-09-03'
  link: album/1302
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.14
    ja: 月刊ときめきメモリアル No.14
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.14
  type: drama
- catalog: KICA-7792~3
  date: '1997-09-26'
  link: album/1287
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL 1997 AUTUMN EXTRA NUMBER
    ja: 月刊ときめきメモリアル '97 秋の増刊号
    ja-latn: GEKKAN TOKIMEKI MEMORIAL '97 Aki no Zoukangou
  type: drama
- catalog: KICA-7772
  date: '1997-10-03'
  link: album/1303
  reprint: false
  roles:
  - Cast
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.15
    ja: 月刊ときめきメモリアル No.15
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.15
  type: drama
- catalog: MMCM-5001
  date: '1997-10-21'
  link: album/13454
  reprint: false
  roles:
  - Cast
  titles:
    en: Jang-Jang Koi Shimasho
    ja: 雀じゃん恋しましょ
    ja-latn: Jang-Jang Koi Shimasho
  type: game
- catalog: KICA-7814
  date: '1997-11-21'
  link: album/1960
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Fantastic Christmas Party
    ja: ときめきメモリアル FANTASTIC クリスマスパーティー
    ja-latn: Tokimeki Memorial Fantastic Christmas Party
  type: game
- catalog: KICA-7823~4
  date: '1997-12-22'
  link: album/1972
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial Vocal Best Collection 5
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 5
    ja-latn: Tokimeki Memorial Vocal Best Collection 5
  type: drama
- catalog: N/A
  date: '1998'
  link: album/144672
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial disc collection karaoke version No.37A Shiori Fujisaki /
      Megumi Mikihara
    ja: Tokimeki Memorial disc collection カラオケバージョン No.37A 藤崎詩織/美樹原愛
    ja-latn: Tokimeki Memorial disc collection karaoke version No.37A Shiori Fujisaki
      / Megumi Mikihara
  type: bonus
- catalog: N/A
  date: '1998'
  link: album/144687
  reprint: false
  roles:
  - Vocals
  titles:
    en: Tokimeki Memorial disc collection karaoke version SP.07A Special Vol.7
    ja: Tokimeki Memorial disc collection カラオケバージョン SP.07A Special Vol.7
    ja-latn: Tokimeki Memorial disc collection karaoke version SP.07A Special Vol.7
  type: bonus
- catalog: KICA-7775
  date: '1998-01-01'
  link: album/1306
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL No.18
    ja: 月刊ときめきメモリアル No.18
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.18
  type: drama
- catalog: LC800~1
  date: '1998-02-28'
  link: album/1963
  reprint: false
  roles:
  - Vocals
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
    ja: ときめきメモリアル カラオケコレクション vol.1
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.1
  type: game
- catalog: KICA-7862~4
  date: '1998-04-03'
  link: album/1307
  reprint: false
  roles:
  - Performer
  titles:
    en: MONTHLY TOKIMEKI MEMORIAL ENCORE
    ja: 月刊ときめきメモリアル アンコール
    ja-latn: GEKKAN TOKIMEKI MEMORIAL ENCORE
  type: drama
- catalog: KMCA-10
  date: '1999-05-28'
  link: album/670
  reprint: false
  roles:
  - Cast
  titles:
    en: Tokimeki Memorial Tabidachi no Uta so long ~Shiori Fujisaki 1~
    ja: ときめきメモリアル 旅立ちの詩 so long ～藤崎詩織1～
    ja-latn: Tokimeki Memorial Tabidachi no Uta so long ~Shiori Fujisaki 1~
  type: game
- catalog: SCDC-00007
  date: '2000-01-21'
  link: album/7829
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pia♥ Carrot e Youkoso!! 2 DX Heroine Collection 1 – Azusa Hinomori
    ja: Pia♥キャロットへようこそ!!２ＤＸ　ヒロインコレクション１ 「日野森あずさ」
    ja-latn: Pia♥ Carrot e Youkoso!! 2 DX Heroine Collection 1 – Azusa Hinomori
  type: anime
- catalog: LC904
  date: '2000-04-10'
  link: album/17537
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokimeki Memorial Memorial Album
    ja: ときめきメモリアル MEMORIAL ALBUM
    ja-latn: Tokimeki Memorial Memorial Album
  type: bonus
- catalog: SCDC-00021
  date: '2000-05-24'
  link: album/7828
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pia♥ Carrot e Youkoso!! 2 DX Heroine Collection 2 – Tsukasa Enomoto
    ja: Pia♥キャロットへようこそ!!２ＤＸ　ヒロインコレクション２ 「榎本つかさ」
    ja-latn: Pia♥ Carrot e Youkoso!! 2 DX Heroine Collection 2 – Tsukasa Enomoto
  type: anime
- catalog: SCDC-00032
  date: '2000-07-19'
  link: album/7827
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pia♥ Carrot e Youkoso!! 2 DX Heroine Collection 3 – Mina Hinomori
    ja: Pia♥キャロットへようこそ!!２ＤＸ　ヒロインコレクション３ 「日野森美奈」
    ja-latn: Pia♥ Carrot e Youkoso!! 2 DX Heroine Collection 3 – Mina Hinomori
  type: anime
- catalog: SCDC-00040
  date: '2000-10-12'
  link: album/7826
  reprint: false
  roles:
  - Vocals
  titles:
    en: Pia♥ Carrot e Youkoso!! 2 DX Best Vocal Collection
    ja: Pia♥キャロットへようこそ!!2DX ベストボーカルコレクション
    ja-latn: Pia♥ Carrot e Youkoso!! 2 DX Best Vocal Collection
  type: anime
- catalog: SCDC-00196
  date: '2002-07-24'
  link: album/12751
  reprint: false
  roles:
  - Performer
  titles:
    en: Dear Melodies "Leaf" ~Scitron Discs Girls Vocal Best Selection~
    ja: Dear Melodies 萌 ～Scitron Discs Girls Vocal Best Selection～
    ja-latn: Dear Melodies "Leaf" ~Scitron Discs Girls Vocal Best Selection~
  type: game
- catalog: KMCA-196
  date: '2004-09-23'
  link: album/12866
  reprint: false
  roles:
  - Vocals
  - Cast
  titles:
    en: Tokimeki Memorial The 10th Anniversary ~Love Me Please~
    ja: ときめきメモリアル The 10th Anniversary ～Love Me Please～
    ja-latn: Tokimeki Memorial The 10th Anniversary ~Love Me Please~
  type: game
- catalog: KDSD-10014
  date: '2006-01-25'
  link: album/2693
  reprint: false
  roles:
  - Chorus
  titles:
    en: Tsukikanade Ar tonelico Hymmnos concert Side Kurenai
    ja: 月奏～ツキカナデ～ アルトネリコ ヒュムノスコンサート サイド 紅
    ja-latn: Tsukikanade Ar tonelico Hymmnos concert Side Kurenai
  type: game
featured_on: []
info:
  Birthdate: Aug 13, 1963
  Birthplace: Nigata, Japan
  Credited works:
  - 41 albums in database
  - 2 products in database
  Credits:
  - 23 performer
  - 13 vocals
  - 6 cast
  - 3 chorus
link: artist/663
meta:
  added_date: 2007-11-01T16:32
  edited_date: 2015-09-29T21:44
  fetched_date: 2025-12-07T19:07
  ttl: 86400
  visitors: 4822
name: Mikiko Kurihara
name_real: 栗原 みきこ
name_trans: くりはら みきこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/36/663/663-1443591826.jpg
picture_small: https://thumb-media.vgm.io/artists/36/663/663-1443591826.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/663?perpage=99999
websites:
  Official: []
